body{
    display: flex;
    flex-direction: row;
}
.all_sites{
    background-color: #5f6a72;
    width: 800px;

    margin-left: 10px;
    border-radius: 8px;
}

.site{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    margin:10px;
    padding: 5px 20px 5px 20px;

    background-color: #3b4247;
    color: white;
}

.site_name{
    width: 110px;
}

.site_description{
    width: 150px;
}

.site img{
    width:20px;
    height:20px;
}

#update_site_img{
    width: 40px;
    height: 40px;
}

.way_to_update{
    display: flex;
    flex-direction: column;
}